body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

.floatLeft {float: left;}
.floatRight {float: right;}
.alignLeft {text-align: left;}
.alignRight {text-align: right;}
.alignCenter {text-align: center;}
.clear-both {clear: both;}
.fixI {display: block;}
strong, b {font-weight: bold;}
i, em {font-style: italic;}

.cb { clear: both; }
.fl { float: left; }
.fr { float: right; }
.db { display: block; }
.dn { display: none; }
.UlNoStyle { padding: 0px; margin: 0px; list-style-type: none; }
 
 
 
/*-----------------------------	Some UI Styles  --------------------------------------------*/

.dinput {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #444444;
    padding-right: 5px;
    width: 200px;
}

.dtext {
	background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #444444;
    padding-right: 5px; 
	height: 73px;
    width: 405px;
}

.errorField{
	color:red;
	font-size: 12px;
}


/*-------------------------------------------------------------------------*/
body {
	background-image:url(images/background.png);
	font-family:"GHEA Grapalat","Arian AMU", "Arial AMU", "Sylfaen", Sans-Serif;
}



.w-header{
	height:100px;
	background: url("images/header.png") no-repeat scroll 10px 10px transparent;
}

.w-content {
	padding : 20px;
}

.w-footer{
	color: #333333;
    padding: 10px 20px;
    text-align: right;
}



.dlabel  { 
	 font-weight: bold;
   /* 
   display: block;
    margin: 0 5px 5px 0;
    width: 70px; 
    clear: left;
    float: left; 
   
    margin: 0 10px 10px 0;
    padding-top: 5px;
    text-align: right;
    width: 150px;
    color: #444444;
    font-size: 12px; 
	*/
}



/*-----------------------------------------------------------------------------*/


/*	---------------------------	*/


 .w-footer a {
	color:#333;
 }


/*	a, a:active, a:visited { color: #000; text-decoration: none;  outline: none;}  */
 





label {
	cursor: pointer;
}

 
		
.editContent {
	background-color: #EBEBEB;
}

 

.firstTd {
	border-left: none!important;
}



 
.orders-page-name {
	font-size: 18px;
}

.rs-unknown {
	color:red;
}


.sep5 {
    background: url("/images/sep5.gif") repeat-x scroll center center transparent;
    clear: both;
}

 



.topTd
{
	border-top: none!important;
}
 


/* -------------------------------------------------------------	*/
/* -------------------------------------------------------------	*/
/* -------------------------------------------------------------	*/

html, body { 
	text-align	:	 left; 
	margin		:	 0px; 
	padding		:	 0px; 
	color		:	 #313131; 
	font-size:  12px;
}



   
 
.ui-icon-edit  {
	float: right;
    height: 16px;
    text-align: center;
    width: 16px;
	cursor: pointer;
	background-image: url( "images/icon-edit.png" )!important;
}

.ui-icon-asterisk  {
	float: right;
    height: 16px;
    text-align: center;
    width: 16px;
	cursor: pointer; 
	background-image: url( "images/asterisk-icon.png" );
}


.ui-icon-delete  {
	float: right;
    height: 16px;
    text-align: center;
    width: 16px;
	cursor: pointer;
	background-image: url( "images/icon-delete.png" )!important;
}

 
.ui-icon-info1{
	float: right;
    height: 16px;
    text-align: center;
    width: 16px;
	cursor: pointer;
	background-image: url( "images/info-icon.png" )!important;
}

.ui-icon-info{
	float: right;
    height: 16px;
    text-align: center;
    width: 16px;
	cursor: pointer;
	background-image: url( "images/info-icon.png" )!important;
}


.dselect {
    border: 1px solid #DDDDDD;
    width: 200px;
}

.dfield {
    color: #444444;
    display: block;
    float: left;
    line-height: 12px;
    padding-right: 20px;
    text-align: right;
    width: 205px;
	 padding-top: 2px;
}




.slabel  { 
    display: block;
	color: #777777;
	margin: 5px;
	font-size: 12px; 
	font-weight: bold; 
}

.fieldReq {
    background: url("images/req.gif") no-repeat scroll 215px 3px transparent;
}


 


.errors {
	padding: 5px 65px 0 80px;
	margin: 10px auto 0 auto;
	background: no-repeat url(/media/core/css/images/alert.png) 5px 0;
	min-height: 80px;
	display: none;
}

.errors li {
	font-size: 13px;
	margin-bottom: 0.5em;
}





.fpLinks li {
	float: left;
	margin-left: 13px;
	font-weight: bold;
	padding-left: 10px;
	background: no-repeat url(/media/core/css/images/bullet.gif) 0 5px;
	list-style: none;
}


.fpLinks li a {
	color: #333;
}
.fpLinks {
	float: right;
}




.fpLinksOut li {
	float: left;
	margin-left: 13px;
	font-weight: bold;
	padding-left: 10px;
	background: no-repeat url(/media/core/css/images/arrow-orng-wht-sw.gif) 0 5px;
	list-style: none;
}

.fpLinksOut {
	float: right;
}


.fpLinksOut li a {
	color: #333;
}



#wrapper {
	width: 450px;
	margin: 0 auto;
}

.chatUnavailableMessage {
	margin-top: 20px!important;
}

#login-table, .cmBoxContainer {
	margin-top: 20px;
	width: 100%;
	border-bottom: 2px solid #ddd;
	border-top: 2px solid #ddd;
	border-collapse: collapse;
	border-width: none;
}

#login-table td {
	width: 200px;
	padding: 5px 0;
}

#login-table th {
	padding: 5px 0;
}

 
.devide td, .devide th  {
	border-top: 1px solid #ddd;
}

 

.sub-container{
	z-index:1000000!important;
}

.pageMainContentTitle{
	color:#C1C1C1;
	font-size:30px;
	margin:5px 0 15px 15px ;
}


/*	--------------------------------------------------	*/



.defDeleteWarning{
	font-size: 15px;
    font-weight: bold;
    margin: 13px;
    text-align: center;
}


.topToolbar{ 
    clear: both;
    height: 17px;
    margin: 10px auto;
    width: 1000px;
}

 
.wrapper{
	width:1000px;
	margin:0 auto 20px;
	background: white;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	padding: 0 0 20px;
}


.bLogoun{ 
    color: #FFFFFF;
	font-size: 13px;
    float: right;
}

.cUserName { 
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-right: 11px;
}


.passChangeLabelCont{
	float: left;
    margin: 5px 2px;
    padding-right: 15px;
    text-align: right;
    width: 200px;
}

.passChangeDataCont{
	float: left;
    margin: 5px 2px;
    width: 210px;
}

.passChangeCont{
	margin: 15px!important;
}

.fieldReq {
    background: url("images/req.gif") no-repeat scroll 202px 3px transparent!important;
}

.changePassSuccess{
	font-size: 15px;
    font-weight: bold;
    margin-top: 23px;
	text-align: center;
}


.bLogounSep{
	float: right;
}

.bLogounSep{
	color: #FFFFFF;
	margin: 0 6px;
}


.topToolbarIcon {
    margin: 1px 5px  1px 1px;
    vertical-align: top;
}





/*		Win Status styles	*/


	.winStatusBox {
		border: 1px solid #F0C36D;
		height: 40px;
		left: 0;
		position: fixed;
		top: 0;
		width: 190px;	
		
		background-color:#F9EDBE;
		border-color: #F0C36D;
		
		padding: 2px 10px;

		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	}
	
	
	  
	
	
	
	
	.winStatusText {
	
		color: #000000;
		font-size: 14px;
		font-weight: bold;
		margin-top: 9px;
		text-align: center;
		
	}
	
	
	.dataTables_processing {
		display:  none;
	}
 